@font-face {
    font-family: 'Tallica';
    src: url('Tallica-Thin.eot');
    src: url('Tallica-Thin.eot?#iefix') format('embedded-opentype'),
        url('Tallica-Thin.woff2') format('woff2'),
        url('Tallica-Thin.woff') format('woff'),
        url('Tallica-Thin.svg#Tallica-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-Regular.eot');
    src: url('Tallica-Regular.eot?#iefix') format('embedded-opentype'),
        url('Tallica-Regular.woff2') format('woff2'),
        url('Tallica-Regular.woff') format('woff'),
        url('Tallica-Regular.svg#Tallica-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-BoldOblique.eot');
    src: url('Tallica-BoldOblique.eot?#iefix') format('embedded-opentype'),
        url('Tallica-BoldOblique.woff2') format('woff2'),
        url('Tallica-BoldOblique.woff') format('woff'),
        url('Tallica-BoldOblique.svg#Tallica-BoldOblique') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-Light.eot');
    src: url('Tallica-Light.eot?#iefix') format('embedded-opentype'),
        url('Tallica-Light.woff2') format('woff2'),
        url('Tallica-Light.woff') format('woff'),
        url('Tallica-Light.svg#Tallica-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-Italic.eot');
    src: url('Tallica-Italic.eot?#iefix') format('embedded-opentype'),
        url('Tallica-Italic.woff2') format('woff2'),
        url('Tallica-Italic.woff') format('woff'),
        url('Tallica-Italic.svg#Tallica-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-Bold.eot');
    src: url('Tallica-Bold.eot?#iefix') format('embedded-opentype'),
        url('Tallica-Bold.woff2') format('woff2'),
        url('Tallica-Bold.woff') format('woff'),
        url('Tallica-Bold.svg#Tallica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-SemiBoldOblique.eot');
    src: url('Tallica-SemiBoldOblique.eot?#iefix') format('embedded-opentype'),
        url('Tallica-SemiBoldOblique.woff2') format('woff2'),
        url('Tallica-SemiBoldOblique.woff') format('woff'),
        url('Tallica-SemiBoldOblique.svg#Tallica-SemiBoldOblique') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-MediumOblique.eot');
    src: url('Tallica-MediumOblique.eot?#iefix') format('embedded-opentype'),
        url('Tallica-MediumOblique.woff2') format('woff2'),
        url('Tallica-MediumOblique.woff') format('woff'),
        url('Tallica-MediumOblique.svg#Tallica-MediumOblique') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-LightOblique.eot');
    src: url('Tallica-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('Tallica-LightOblique.woff2') format('woff2'),
        url('Tallica-LightOblique.woff') format('woff'),
        url('Tallica-LightOblique.svg#Tallica-LightOblique') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-Medium.eot');
    src: url('Tallica-Medium.eot?#iefix') format('embedded-opentype'),
        url('Tallica-Medium.woff2') format('woff2'),
        url('Tallica-Medium.woff') format('woff'),
        url('Tallica-Medium.svg#Tallica-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-Thin.eot');
    src: url('Tallica-Thin.eot?#iefix') format('embedded-opentype'),
        url('Tallica-Thin.woff2') format('woff2'),
        url('Tallica-Thin.woff') format('woff'),
        url('Tallica-Thin.svg#Tallica-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-SemiBold.eot');
    src: url('Tallica-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Tallica-SemiBold.woff2') format('woff2'),
        url('Tallica-SemiBold.woff') format('woff'),
        url('Tallica-SemiBold.svg#Tallica-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tallica';
    src: url('Tallica-ThinOblique.eot');
    src: url('Tallica-ThinOblique.eot?#iefix') format('embedded-opentype'),
        url('Tallica-ThinOblique.woff2') format('woff2'),
        url('Tallica-ThinOblique.woff') format('woff'),
        url('Tallica-ThinOblique.svg#Tallica-ThinOblique') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

